Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be unavailable on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 807625 - Review Request: lohit-nepali-fonts - Open Type Font for Nepali Language
Summary: Review Request: lohit-nepali-fonts - Open Type Font for Nepali Language
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: 17
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Parag AN(पराग)
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-03-28 11:07 UTC by Pravin Satpute
Modified: 2012-05-26 07:05 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-04-25 09:29:48 UTC
Type: ---
panemade: fedora-review+
gwync: fedora-cvs+


Attachments (Terms of Use)

Description Pravin Satpute 2012-03-28 11:07:33 UTC
SPEC URL : http://pravins.fedorapeople.org/lohit-nepali-fonts.spec

SRPM URL :
http://pravins.fedorapeople.org/lohit-nepali-fonts-2.5.1.1-1.fc15.src.rpm

This package contains open type fonts for Nepali language, Devanagari script.

This package was orphan earlier and now again being re-packaged for fedora. Old
review request https://bugzilla.redhat.com/show_bug.cgi?id=522352


scratch build:
http://koji.fedoraproject.org/koji/taskinfo?taskID=3939533

Comment 1 Parag AN(पराग) 2012-03-30 07:08:26 UTC
Review:-
+ koji build used ->http://koji.fedoraproject.org/koji/taskinfo?taskID=3939533

+ rpmlint on rpms gave
lohit-nepali-fonts.src: W: spelling-error %description -l en_US truetype -> true type, true-type, trumpeter
lohit-nepali-fonts.src: W: spelling-error %description -l en_US opentype -> open type, open-type, phenotype
lohit-nepali-fonts.noarch: W: spelling-error %description -l en_US truetype -> true type, true-type, trumpeter
lohit-nepali-fonts.noarch: W: spelling-error %description -l en_US opentype -> open type, open-type, phenotype
2 packages and 0 specfiles checked; 0 errors, 4 warnings.

+ Source verified with upstream as (sha1sum)
d5a2df0d2c2ab6d6b2314c41f0ce1e81487a209b  lohit-nepali-2.5.1.1.tar.gz
d5a2df0d2c2ab6d6b2314c41f0ce1e81487a209b  ../SOURCES/lohit-nepali-2.5.1.1.tar.gz

+ Follows fonts packaging guidelines.

suggestion:
1) you don't need now in spec
rm -fr %{buildroot}

APPROVED.

Comment 2 Pravin Satpute 2012-03-30 09:06:11 UTC
New Package SCM Request
=======================
Package Name: lohit-nepali-fonts
Short Description: Open Type Font for Nepali Language
Owners: pravins
Branches: f17
InitialCC: i18n-team

Comment 3 Gwyn Ciesla 2012-03-30 12:54:03 UTC
Unretired, please take ownership of devel and submit Package Change request
for f17 branch.

Comment 4 Pravin Satpute 2012-04-02 04:00:53 UTC
Package Change Request
======================
Package Name: lohit-nepali-fonts
New Branches: f17
Owners: pravins
InitialCC: i18n-team

Comment 5 Gwyn Ciesla 2012-04-02 10:05:46 UTC
Git done (by process-git-requests).

Comment 6 Fedora Update System 2012-04-12 07:16:49 UTC
lohit-nepali-fonts-2.5.1.1-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/lohit-nepali-fonts-2.5.1.1-1.fc17

Comment 7 Pravin Satpute 2012-04-25 09:29:48 UTC
Done with all stuff. Thanks Jon and Parag.

Comment 8 Fedora Update System 2012-05-26 07:05:19 UTC
lohit-nepali-fonts-2.5.1.1-1.fc17 has been pushed to the Fedora 17 stable repository.


Note You need to log in before you can comment on or make changes to this bug.